[gobolinux-users] Re: gobolinux-users Digest, Vol 13, Issue 12

=RiCo= rico.thorn at gmail.com
Thu Oct 20 07:35:24 GMT 2005


>
> ------------------------------
>
> Message: 9
> Date: Thu, 20 Oct 2005 01:04:47 -0400
> From: Nick Matteo <kundor at kundor.org>
> Subject: Re: [gobolinux-users] Re: a little question on compiling
>
> > In file included from nsNegotiateAuthFactory.cpp:64:
> > nsNegotiateAuthGSSAPI.h:74: error: `gss_OID' does not name a type
> > ...
>
> Try this information out (from the Gobo forum):
>
> # Before compiling mozilla 1.8b1 source adjust GSS instalation
> # mozilla compilation failed at this
> file
> /Files/Compile/Sources/mozilla/extensions/negotiateauth/nsNegotiateAuthGSSAPI.h
> said gss_OID type and others not defined.
> # GSS 0.0.9 adjustments (after installed)
>
> su
> cd /Programs/GSS/0.0.9/include
> mkdir gssapi
> cd gssapi
> ln -s ../gss/api.h gssapi.h
> ln -s ../gss/ext.h gssext.h
> SymlinkProgram -V --headers safe GSS 0.0.9
> exit



Thanks for that info, however, after i did that i started getting this error
for compile:
sh-3.00# Compile Mozilla--1.8b1--recipe.tar.bz2
Compile: Please update your Scripts snapshot.

(and i did also just install the Compile 1.4.0 if that is significant)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.wotfun.com/pipermail/gobolinux-users/attachments/20051020/7b75b4b3/attachment.html


More information about the gobolinux-users mailing list